Afficher un message
Vieux 12/10/2006, 18h17   #3
*[email protected]*
Nouveau Membre
 
Date d'inscription: 10/2006
Messages: 2
*D!k$@* sait se tenir
Ben o debut je jouais sous le 1.42, ms comme je ne m'en sortait pas, j'avais peur de rater un truc en anglais donc je suis descendu sur la 1.40 fr... Enfin bon hier soir (oui 5h du mat quoi ) j'ai peter un cable devant tout ce merdier, donc j'ai tout delete, ce soir je reessairai sous le 1.42, ou le snes...

Merci de ton aide FireBrand

Edit: Voila je suis passé sur snes9x, et la y a aucin soucis

encore merci Fire

Dernière modification par *[email protected]* ; 12/10/2006 à 19h52.
*D!k$@* est déconnecté   Réponse avec citation